> ## Documentation Index
> Fetch the complete documentation index at: https://docs.luminpay.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Enable or disable a webhook endpoint



## OpenAPI

````yaml /openapi.json patch /webhooks-platform/endpoints/{id}/status
openapi: 3.0.0
info:
  title: LuminPay API
  description: Stablecoin merchant payments.
  version: '0.1'
  contact: {}
servers: []
security: []
tags: []
paths:
  /webhooks-platform/endpoints/{id}/status:
    patch:
      tags:
        - Webhooks
      summary: Enable or disable a webhook endpoint
      operationId: WebhooksPlatformController_setStatus
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````